@charset "UTF-8";
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.floatBothArea:after
{
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
/*  for IE  */
.floatBothArea
{
    display: inline-table;
    min-height: 1%;
}
/* Hides form IE-mac \*/
* html .floatBothArea { height: 1%; }
.floatBothArea { display: block; }
/* End hide from ID-mac */

.floatLeftArea:after
{
    content: ".";
    display: block;
    height: 0px;
    clear: left;
    visibility: hidden;
}
/*  for IE  */
.floatLeftArea
{
    display: inline-table;
    min-height: 1%;
}
/* Hides form IE-mac \*/
* html .floatLeftArea { height: 1%; }
.floatLeftArea { display: block; }
/* End hide from ID-mac */

.floatRightArea:after
{
    content: ".";
    display: block;
    height: 0px;
    clear: right;
    visibility: hidden;
}
/*  for IE  */
.floatRightArea
{
    display: inline-table;
    min-height: 1%;
}
/* Hides form IE-mac \*/
* html .floatRightArea { height: 1%; }
.floatRightArea { display: block; }
/* End hide from ID-mac */
